:root {
    --red: #ec2b33;
}

@media (max-width: 768px) {


    .slide-1 {
        padding: 5rem 2rem;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-image: url("img/slider-1.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .slide-2 {
        padding: 5rem 2rem;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-image: url("img/slider-13.gif");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .slide-3 {
        padding: 5rem 2rem;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-image: url("img/slider-2.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .crdd {
        width: 30rem !important;
    }





    .carousel-item h5 {
        font-size: 14px;
        font-weight: 500;
        text-transform: uppercase;
    }

    .carousel-item p {
        width: 100%;
        font-size: 14px;
        font-weight: 500;
        text-transform: capitalize;
    }

    .carousel-item h1 {
        width: 100%;
        font-size: 30px;
        font-weight: 700;
        text-transform: capitalize;
    }

    .imgg {
        height: 50vh !important;
        width: 100%;
    }

    .about {
        margin-top: 3rem !important;
    }

    .icon-box span {
        font-size: 3em;

    }

    .icon-box p {
        font-size: 0.9rem;
        text-transform: capitalize;
        color: #000;

    }

    .facts h2 {
        margin-bottom: 2rem;
        font-size: 2.2rem;
        font-weight: 600;
        text-transform: capitalize;

    }

    .facts h4 {
        font-weight: 600;
        font-size: 1rem;
        text-transform: uppercase;
        color: #ff5e14;
        margin-top: 4rem;
    }

    .crd-bd {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }


}




@media (max-width: 1024px) {

.imggg {
    width: 150px;
}

.bt {
    padding: 1rem 2rem;
    color: #fff;
    font-weight: 400;
    border: none;
}

.navbar-nav{
   gap: 4px !important;
}
.navbar-nav .nav-item{
   font-size: 15px;
}


.form_track
{
    gap: 0 !important;
    margin-left: 0 !important;
    font-size: 14px !important;
}
    .slide-1 {
        padding: 5rem 7rem;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-image: url("img/slider-1.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .slide-2 {
        padding: 5rem 7rem;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-image: url("img/slider-13.gif");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .slide-3 {
        padding: 5rem 7rem;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-image: url("img/slider-2.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .crdd {
        width: 30rem !important;
    }

    .carousel-item h5 {
        font-size: 14px;
        font-weight: 500;
        text-transform: uppercase;
    }

      .carousel-item p {
        width: 72%;
        font-size: 14px;
        font-weight: 500;
        text-transform: capitalize;
    }

 .carousel-item h1 {
        width: 65%;
        font-size: 30px;
        font-weight: 700;
        text-transform: capitalize;
    }

   
    .about {
        margin-top: 3rem !important;
    }

    .icon-box span {
        font-size: 3em;

    }

    .icon-box p {
        font-size: 0.9rem;
        text-transform: capitalize;
        color: #000;

    }

    .facts h2 {
        margin-bottom: 2rem;
        font-size: 2.2rem;
        font-weight: 600;
        text-transform: capitalize;

    }

    .facts h4 {
        font-weight: 600;
        font-size: 1rem;
        text-transform: uppercase;
        color: #ff5e14;
        margin-top: 4rem;
    }

    .crd-bd {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }


}

@media (max-width: 576px) {
    .bottom_bar p{
        font-size: 12px;
    }
    .bottom_bar p i{
        font-size: 12px;
    }
    .slide-1,
    .slide-2,
    .slide-3 {
        padding: 4rem 1rem;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #fff;
        row-gap: 1rem;
    }

    .slide-1 {
        background-image: url("img/slider-1.jpg");
    }

    .slide-2 {
        background-image: url("img/slider-13.gif");
    }

    .slide-3 {
        background-image: url("img/slider-2.jpg");
    }

    .carousel-item h5 {
        font-size: 0.85rem;
        font-weight: 500;
        text-transform: uppercase;
    }

    .board{
        border-bottom: 2px solid var(--red);
        border-right: 0 !important;
    }

    .crdd {
        width: 25em !important;
    }


    .carousel-item p {
        width: 100%;
        font-size: 0.85rem;
        font-weight: 500;
        text-transform: capitalize;
    }

    .carousel-item h1 {
        width: 100%;
        font-size: 1.4rem;
        font-weight: 700;
        text-transform: capitalize;
    }

    .imgg {
        height: 30vh !important;
        width: 100%;
        object-fit: cover;
    }

    .about {
        margin-top: 2rem !important;
    }

    .about h2 {
        margin-bottom: 2rem;
        text-transform: capitalize;
        font-size: 2rem;
        width: 100%;
        font-weight: 700;
    }

    .icon-box span {
        font-size: 2.2em;
    }

    .icon-box p {
        font-size: 0.85rem;
        text-transform: capitalize;
        color: #000;
    }

    .facts h2 {
        margin-bottom: 1.5rem;
        font-size: 1.5rem;
        font-weight: 600;
        text-transform: capitalize;
    }

    .facts h4 {
        font-weight: 600;
        font-size: 0.9rem;
        text-transform: uppercase;
        color: #ff5e14;
        margin-top: 2rem;
    }

    .crd-bd {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 4px;
    }

    .bt {
        padding: 1rem 1rem;
        font-size: 14px;
        color: #fff;
        font-weight: 400;
        border: none;

    }

    .circle {
        height: 18rem;
        width: 18rem;
    }

    .circle_one {
        border-radius: 50%;
        height: 8rem;
        width: 8rem;
        position: absolute;
        top: -49px;
        border: 1px solid #fefefe;
        left: 84px;
    }

    .circle_two {
        border-radius: 50%;
        height: 8rem;
        width: 8rem;
        position: absolute;
        left: -55px;
        border: 1px solid #fefefe;
        bottom: 78px;
    }

    .circle_three {
        border-radius: 50%;
        height: 8rem;
        width: 8rem;
        position: absolute;
        border: 1px solid #fefefe;
        right: -44px;
        top: 78px;
    }

    .circle_four {
        border-radius: 50%;
        height: 8rem;
        width: 8rem;
        bottom: -51px;
        position: absolute;
        border: 1px solid #fefefe;
        left: 90px;
    }
}